Subject: Re: [TR] Overdrive Fixed

From: [email-masked]
Date: Tue, 3 Jul 2012 07:28:07 -0400 (EDT)

They say the difference between a mechanical problem and an electrical 
problem is that a mechanical problem takes a minute to find and an hour to fix 
whereas an electrical problem takes an hour to find and an hour to fix.

And the software corollary is that a software bog takes a week to find and 
a second to fix.

Dave

In a message dated 7/2/2012 8:31:33 PM Central Daylight Time, 
[email-masked] writes: 
> I had an Austin Healey years ago exhibiting similar problems, after 
> pulling 
> the tranny tunnel and swapping out the relay, and testing the various 
> electrical connections and the throttle switch (a feature thankfully 
> omitted 
> from Triumph O/Ds) it turned out to be a loose wire on the dash switch, a 
> 30 
> second fix that tooks hours and days to diagnose.  When the car was 
> sitting 
> the wire made pretty good contact, so it worked when tested in static 
> mode, 
> but driving down the road the wire bounced around and O/D juddered in and 
> out.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "Randall" <[email-masked]>
Date: Tue, 3 Jul 2012 09:29:26 -0700

> And the software corollary is that a software bog takes a 

You're lucky; it takes a lot longer than that to drain my software bogs.

-- Randall